<?php 
###############################################################################
# testpad.php
# Watch My Domains SED v3
# (c) Softnik Technologies. All rights reserved.
###############################################################################

require_once("lib/php/install.php");			# Install Stuff
require_once("lib/php/basic.php");				# Basic UI is always required.
require_once("lib/php/ui/ui.php");				# Basic UI stuff.
require_once("lib/php/pdo/dbinit.php");	
require_once("lib/php/config.check.php");		# Load default settings.
require_once("lib/php/idn/idn.php");
require_once("lib/php/version.php");
require_once("lib/php/config/displaygroups.php");
require_once("lib/php/lookups/lookup.php");
require_once("lib/php/lookups/whois.php");
require_once("lib/php/lookups/dns.php");
require_once("lib/php/lookups/ssl.php");
require_once("lib/php/lookups/http.php");
require_once("lib/php/lookups/alexa.php");
require_once("lib/php/lookups/googlepr.php");
require_once("lib/php/lookups/googleindex.php");

###############################################################################

$pdo = init_db(true);
if($pdo !== false)
{
	$pdo->clearErrors();
	
	# Add Test Code Here
	
	$pdo->showLog();
}

###############################################################################
?>
